-S 1  -X RUN  -Q 0 -L 3   82 250
-S 1  -X RUN  -Q 0 -L 3   65 300
-S 1  -X RUN  -Q 0 -L 3   65 300
-S 0  -X RUN  -Q 1 -L 3   63 250
-S 0  -X RUN  -Q 1 -L 3   58 250
-S 0  -X RUN  -Q 1 -L 3   53 250
-S 3  -X RUN  -Q 2 -L 2   48 250
-S 3  -X RUN  -Q 2 -L 2   46 300
-S 3  -X RUN  -Q 2 -L 2   45 250
-S 2  -X RUN  -Q 3 -L 2   45 200
-S 2  -X RUN  -Q 3 -L 2   37 175
-S 2  -X RUN  -Q 3 -L 2   37 300
-S 4  34 125
-S 4  27 250
-S 4  26 300
-S 4  25 125
-S 4  18 150
-S 4  17 100
